<!-- Contact Start -->
<section id="contact" class="section contact py-5">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="title-content">
                    <p class="mb-0">{{ trans('theme::field.contact.subtitle') }}</p>
                    <h2 class="base-color mb-0">{{ trans('theme::field.contact.title') }}</h2>
                </div>
            </div>
        </div>
        <div class="row contact-info">
            <div class="col-lg-4">
                <div class="text-left">
                    <div class="base-color">
                        {{ img('theme::img/send.svg').class('float-left pt-1')|raw }}
                    </div>
                    <div class="mt-3 info">
                        <h5 class="mb-0">{{ trans('theme::field.contact.email') }}</h5>
                        <p class="text-muted"><a href="mailto:{{ setting_value('streams::email', 'noreply@openclassify.com') }}" class="__cf_email__">{{ setting_value('streams::email', 'noreply@openclassify.com') }}</a></p>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-12 mt-2 contact-form">
                {% set form = form('contact').to(setting_value('streams::email', 'noreply@openclassify.com')).from('{email}').get() %}
                {{ form_open({ 'url': form.options.url, 'id': 'contactForm'})|raw }}
                <div class="row">
                    <div class="col-lg-6 form-item">
                        <div class="form-group text_box">
                            {{ form.fields.name.setAttributes({
                                'required' :true,
                            }).setPlaceholder( trans('theme::field.your_name') ).input|raw }}
                        </div>
                    </div>
                    <div class="col-lg-6 form-item">
                        <div class="form-group text_box">
                            {{ form.fields.email.setAttributes({
                                'required' :true,
                                'inputmode' : 'email'
                            }).setPlaceholder( trans('theme::field.your_email') ).input|raw }}
                        </div>
                    </div>
                    <div class="col-lg-12 form-item">
                        <div class="form-group text_box">
                            <input type="hidden" name="subject" value="3">
                        </div>
                    </div>
                    <div class="col-lg-12 form-item">
                        <div class="form-group text_box">
                            {{ form.fields.message.setAttributes({
                                'required' :true,
                                'rows' :14,
                            }).setPlaceholder( trans('theme::field.message') ).input|raw }}
                        </div>
                    </div>
                </div>
                <div class="col-sm-12 mt-4 text-left">
                    <div class="button-border">
                        <button class="pill-button" type="submit" id="submit-btn">
                            {{ trans('theme::field.send_message') }}
                        </button>
                    </div>
                    <div id="message" class="toast" role="alert" aria-live="assertive" aria-atomic="true" data-delay="4000" >
                        <div class="toast-body d-inline-block"></div>
                        <button type="button" class="pr-3 close" data-dismiss="toast" aria-label="Close">
                            <span aria-hidden="true" class="lni-close size-xs "></span>
                        </button>
                    </div>
                </div>
                {{ form_close() }}

            </div>
        </div>
        <div class="row copy-right">
            <div class="col-12 text-center text-dark">
                <p>Copyright © {{ now|date('Y') }}.
            </div>
        </div>
    </div>
</section>
<!--  Contact End  -->
